import request from '@/utils/request'

// 查询投票选项列表
export function listVote_emp(query) {
  return request({
    url: '/kaohe/vote_emp/list',
    method: 'get',
    params: query
  })
}

// 查询投票选项详细
export function getVote_emp(id) {
  return request({
    url: '/kaohe/vote_emp/' + id,
    method: 'get'
  })
}

// 新增投票选项
export function addVote_emp(data) {
  return request({
    url: '/kaohe/vote_emp',
    method: 'post',
    data: data
  })
}

// 修改投票选项
export function updateVote_emp(data) {
  return request({
    url: '/kaohe/vote_emp',
    method: 'put',
    data: data
  })
}

// 删除投票选项
export function delVote_emp(id) {
  return request({
    url: '/kaohe/vote_emp/' + id,
    method: 'delete'
  })
}
